Announcement

Collapse
No announcement yet.

Do not install Catalyst 5.7!

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Do not install Catalyst 5.7!

    I have a 9800 pro and when I installed 5.7 BF2 started acting weird and screwed up textures everywhere until my vid card overheated and the failsafe rebooted my comp, I have just reinstalled 5.6 and am going to test it now.
    If you 9800 pro or something in that area I advise you not to install 5.7, if you have no problems, then never mind




    BF2 Name: Thez(NL)
    BF2142 Names:
    Thierry(NL) (Sniper)
    Dikkiedik(NL) (Assault)
    Kittekat(NL) (Engineer)
    Dimi(NL) (Support)

  • #2
    Re: Do not install Catalyst 5.7!

    5.6 works, thank god for that, BF2 works fine again here.
    I got the whole 5.6 installer if you want to go back to 5.6, so if anyone can't find 5.6, I can rar it for you and put online somewhere :)




    BF2 Name: Thez(NL)
    BF2142 Names:
    Thierry(NL) (Sniper)
    Dikkiedik(NL) (Assault)
    Kittekat(NL) (Engineer)
    Dimi(NL) (Support)

    Comment


    • #3
      Re: Do not install Catalyst 5.7!

      5.7 is running ok for me
      sigpic

      Comment


      • #4
        Re: Do not install Catalyst 5.7!

        5.7 is ok for me too...after I installede the three packages seperately. First forgot to uninstall the old driver, then I installede the wrong driver seeing that I have VIVO, then I installede the complete package. It was of course all crap, but then I installeded the three packages seperately and now it works fine!

        Comment


        • #5
          Re: Do not install Catalyst 5.7!

          I always wait for the Omega drivers.

          Comment

          Connect

          Collapse

          TeamSpeak 3 Server

          Collapse

          Advertisement

          Collapse

          Twitter Feed

          Collapse

          Working...
          X